/* comment and respond */
#comments, #respond h3 {
	font-size:19px;
	font-style:italic;
	font-weight:normal;
	color:#909090;
	padding-bottom:5px;
}

.navigation, #respond {
}

.commentlist li {
	background:#f5f5f5 url(post-bg0.png) repeat-x 0 100%;
	clear:both; 
	display:block;
	width:690px;
	margin-bottom:4px;
	border-color:#dbdbdb #dadada;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
}

.commentlist li .comment-body {
	border-color:#f5f5f5 #c6c6c6 #a9a9a9 #f0f0f0;
	border-style:solid;
	border-width:1px;
	padding:11px;
}

.commentlist li .avatar { 
	float: left;
	border: 1px solid #eee;
	padding: 2px;
	background: #ffffff;
	margin-right:5px;
}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.commentlist p {
	clear:both;
	line-height: 1.5em;
}

#commentform input, #commentform textarea {
	background-color:#f0ebe2;
	color:#4a483d;
	font:normal 12px Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	border:1px solid #e4dac8;
	padding:7px;
}

#commentform p {
	margin-bottom:6px;
}

#commentform #submit {
	background-color:#b9aa8e;
	font-size:18px;
	font-style:italic;
	color:#4c4c4c;
	padding:0 6px;
	height:37px;
	line-height:37px;
	border:1px solid #c0ac88;
}

#commentform textarea { width:602px; }